reuse=yes
format=hex

# Use ETSI location as a reference one
# In a normal case the validity region of AT certificates is centered on this location
# AA certificate validity region can be shifted to the west depending of the test puprose.
reflocation=43.616916,7.053336

# Reference time (BT) considered as a begining of the validation period of the AT certificate
# Valid AT certificates will expires after 365 days after this date
# VAlidation period of other certificates is also based on this date:
#                             start time           end time
# Root certificate:           BT - 1 year          BT + 2 years
# Valid AA certificates:      BT                   BT + 1 year
reftime=2016-01-01
